Section: extra-trinity

Depends: fribidi, giflib, imlib2, lcms2, libgphoto2, libpaper, openexr, poppler, sane-backends, t1lib, tdebase

Depends (build): imake

Conflicts: kcolorchooser, kolourpaint, kruler, ksnapshot

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 3.5.13

Available versions

Version 14.0.714.0.614.0.5
amd64 7.6MiB 7.6MiB
arm64 7.1MiB 7.1MiB
armel 7.1MiB
bsp-sunxi-armel
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
powerpc 8.0MiB
ppc64 8.2MiB
ppc64el
riscv64